---
name: Aleshia Hansen
start_date: 2019-08-21
locality: Minneapolis, Minnesota
country: United States
role: <a href="/job-families/finance/procurement-operations/">Senior Manager, Procurement</a>
reports_to: bryanw-vp-it
picture: aleshiahansen.png
twitter: 
gitlab: a.hansen
pronouns: she/her
departments:
- Business Operations
- Procurement
story: 'Aleshia has a procurement leadership background from the public sector and
  enjoys working in the always evolving technology space. She has a passion for the
  value purchasing can bring to enable strategic initiatives for the business. Outside
  of work, she spends time with her two children, renovating her 1990’s salt-box home,
  hitting the slopes on her snowboard in the winter, and boating on one of Minnesota’s
  many different lakes in the summer.

'
